[Desktop Entry]
Encoding=UTF-8
Name=Angband
Name[eo]=Angbando
Name[ru]=Ангбанд
Name[uk]=Ангбанд
Name[ven]=Angbennde
Name[xx]=xx
Comment=Dive into Angband and defeat Morgoth
Comment[ar]=اغطس في Angband واهزم Morgoth
Comment[bs]=Zaronite u Angband i pobjedite Morgotha
Comment[cs]=Vnijněte do Angbandu a porazte Morgotha
Comment[da]=Dyk ned i Angband og overvind Morgoth
Comment[de]=Tauchen Sie ein in Angband und besiegen Sie Morgoth
Comment[el]=Καταδύσου στο Angband και νίκησε τον Morgoth
Comment[eo]=Eniru Angbandon kaj defiu Morgoton
Comment[es]=Sumerjase en Angband y derrote a Morgoth
Comment[et]=Angbandi minek Morgothi hävitamine
Comment[fi]=Sukella Angbandiin ja voita Morgoth
Comment[fr]=Osez pénétrer en Angband pour vaincre Morgoth
Comment[he]=שחק ב-Angband ונצח את מורגות'
Comment[hu]=Angband földjén kell legyőzni Morgoth-ot
Comment[is]=Kafa inn í Angband og sigra Morgoth
Comment[it]=Tuffati dentro Angband e sconfiggi Morgoth
Comment[ja]=Angbandに行きMorgothを倒してくる
Comment[lt]=Pasinerk į Angband ir nugalėk Morgoth
Comment[lv]=Ienirst Angbandā un sakaut Morgotu
Comment[mt]=Idħol ġo Angband u egħleb lill Morgoth
Comment[nb]=Reis inn i Anband og slå Morgoth
Comment[nl]=Duik in Angband en versla Morgoth
Comment[nn]=Reis inn i Angband og kjemp mot Morgoth
Comment[pl]=Wkrocz do Angbandu i pokonaj Morgotha
Comment[pt]=Mergulhe em Angband e derrote o Morgoth
Comment[pt_BR]=Saltar dentro do Angband e derrotar Morgoth
Comment[ro]=Intră în Angband şi învinge-l pe Morgoth
Comment[ru]=Отправьтесь в Ангбанд и победите Моргота
Comment[sk]=Vpadnite do Angbandu a porazte Morgotha
Comment[sl]=Spustite se v Angband in premagajte Morgotha
Comment[sr]=Zaronite u Angband i poraz Morgota
Comment[sv]=Nedstig i Angband och besegra Morgoth
Comment[tr]=Angband'a dalıp Morgoth'u mağlub edin
Comment[uk]=Пірніть у Ангбанд та переможіть Моргота
Comment[ven]=Fhufhelani kha Angbennde ni fhenye Morgoth
Comment[vi]=Lặn xuống Angband và đánh bại Morgoth
Comment[xx]=xx
Comment[zh_CN]=潜入 Angband 并击败 Morgoth
Comment[zh_TW]=進入 Angband 並打敗 Morgoth
Comment[zu]=Dayivela e Angband  bese uhlula i Morgoth
Exec=angband
Terminal=true
Type=Application
